Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 28 Apr 2021 10:58:00 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery merlin k m                    Bot:  Hi again! Bot:  Please enter your name Customer:  merlin k m Bot:  Hi Merlin K M ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6301439701 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0505131062            02:48 PM, 28th Apr                   fatma                   Hi 
 Merlin , Good afternoon  , Thank you for contacting us. My name is Fatma,i will be happy to help you.           02:49 PM, 28th Apr                   fatma                   I can see that you are contacting us to know the status of your order number 6301439701           02:50 PM, 28th Apr                     merlin k m                    No I have ordered one product. But I want to cancel that product.           02:51 PM, 28th Apr                   fatma                   Could you please allow me 2 minutes to check your order details?           02:52 PM, 28th Apr                     merlin k m                    So please help me to cancel that product I have ordered           02:52 PM, 28th Apr                   fatma                   We see that you want us to cancel your order. Unfortunately, we won't be able to cancel your order at the moment as your order is in transit and is with the courier now. However, we would request you to not accept the delivery of your order.        
    02:52 PM, 28th Apr                   fatma                   Also if you receive a call from the courier agent, we request you to inform him to cancel the delivery.           02:52 PM, 28th Apr                   fatma                   Is there anything else i can help you with?           02:52 PM, 28th Apr                     merlin k m                    So when I receive a cal from delivery boy I can inform him to cancel           02:53 PM, 28th Apr                   fatma                   Yes           02:53 PM, 28th Apr                   fatma                   Is there anything else i can help you with?           02:53 PM, 28th Apr                     merlin k m                    So kind of you Thnks for your time           02:54 PM, 28th Apr                   fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:57 PM, 28th Apr                                          View conversation in Freshchat ht
 tps://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2468840